{
  "$schema": "http://json-schema.org/draft-06/schema#",
  "description": "DLite color definition",
  "type": "array",
  "items": {
    "type": "object",
    "description": "Color definition",
    "properties": {
      "name": {
        "type": "string",
        "description": "Color name used as identifier"
      },
      "red": {
        "type": "number",
        "description": "Color value 0..255"
      },
      "green": {
        "type": "number",
        "description": "Color value 0..255"
      },
      "blue": {
        "type": "number",
        "description": "Color value 0..255"
      }
    }
  }
}

